Support » Plugin: Google XML Sitemaps » Web host says Google XML Sitemaps not compatible with PHP 7.1

  • My web host siteground says Google XML Sitemaps is not compatible with PHP 7.1 (which they recommend changing to), and that it should be deleted or updated to a version that is compatible with PHP 7.1. I’m running the latest version (4.1.0) of Google XML Sitemaps.

    What say you?

Viewing 3 replies - 1 through 3 (of 3 total)
  • Same problem here…., also with SiteGround

    LindaLovesWP

    (@lindaloveswordpress)

    I just got the SiteGround message too.

    Surprised to come back to the plug-in and see that it was updated just 4 weeks ago and compatible with 5.2.1.

    I got the same message from Siteground. Last week, I received a similar message about Backup Buddy not being compatible with PHP7.1, but I don’t see any problems with it.

Viewing 3 replies - 1 through 3 (of 3 total)
  • You must be logged in to reply to this topic.